{
	"format_version": "1.8.0",
	"animations": {
		"animation.blockre.scale": {
			"loop": true,
			"bones": {
				"rightItem": {
					"position": [1.85, 5, 3.2],
					"rotation": [-20, 0, 0]
				}
			}
		}
	}
}